import java.io.*;
 
class fa1 extends f_x
{
   double func (double c)
   {
    return (4.0*c/(4.0+0.8*c+c*c+0.2*c*c*c));
   }
}

class PlotT1
{
     public static void main (String args[]) throws IOException
     {
     fa1 ff=new fa1();
     //initilise as a function plot
     Plot pp=new Plot(ff,0,10.0,400);
     // some of the optional setup
     pp.setPlabel("Fonksiyon Plot");
     pp.setXlabel("x ekseni");
     pp.setYlabel("y ekseni");
     pp.setColor(0,100,100,100); // 0 means line #1 Color(100,100,100)
     pp.setPlotType(0,0);
     //open the plot window
     pp.plot();
     // this line can be called as PlotW.plot(pp)  
     }
}
